[Desktop Entry]
Encoding=UTF-8
Actions=TorkDownload;
Icon=tork_opera
X-TDE-ServiceTypes=all/allfiles
X-TDE-ExcludeServiceTypes=kdedevice/*
X-TDE-ShowIfRunning=tork

[Desktop Action TorkDownload]
Exec=dcop tork DCOPTork startEverything;dcop tork DCOPTork anonymizedOpera %U;
Icon=tork
Name=Open Anonymously with Opera

